changes: add note about 3DES key wrap matching the standard

Also note that it is no longer interoperable with 1.1.1.

Reviewed-by: Tomas Mraz <tomas@openssl.org>
(Merged from https://github.com/openssl/openssl/pull/16343)
master^2
Pauli 2 years ago committed by Tomas Mraz
parent 3d491c054e
commit e5f8935c5b

@ -40,6 +40,11 @@ breaking changes, and mappings for the large list of deprecated functions.
*Jan Lána*
* The triple DES key wrap functionality now conforms to RFC 3217 but is
no longer interoperable with OpenSSL 1.1.1.
*Paul Dale*
* The ERR_GET_FUNC() function was removed. With the loss of meaningful
function codes, this function can only cause problems for calling
applications.

Loading…
Cancel
Save